
#stacks_in_231_page7 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_231_page7 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_233_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_236_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_239_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_242_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_245_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_249_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_252_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_255_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_258_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_261_page7 {
	border: solid #E6E6E6;
	border-width: 1px 1px 1px 1px;
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}

#stacks_in_231_page7 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 5px;
}
